@charset "utf-8";


/*共有欄位*/

*{margin:0px;
  padding:0px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
 }
		   
a{cursor:pointer;
  text-decoration:none;
 }
		 
h1, h2, h3{font-size:100%;
		   font-family: Microsoft JhengHei;
      }
	  
	  
/*header*/


header, footer, nav, img{
	width:100%;
}

/*nav*/

nav ul{
	list-style-type:none;
}

/*footer*/

footer{
	background:#ecede9;
    left: 0px;
    bottom: 0px;
	text-align:center;
	clear:both;
}

h3{
	display:inline-block;
}










/*手機畫面*/

@media only screen and (max-width:991px){
	
	/*header*/

	header{
		padding:1.2vh 0;
	}
	
	h1{
		width:40vh;
		margin:0 auto;
	}

	/*nav*/

	nav{
		background-image:url(../img/taiginindex/bgcover.jpg);
		background-size:cover;
		height:70vh;
	}

	nav ul li{
		margin:0 auto;
		padding:2vh 0;
		width:70%;
	}
	

	/*footer*/
	
	h3{
		font-size:2vh;	
		line-height:3vh;
	}
	
	footer h3:first-child{
		padding-top:3vh;
	}
	
	footer h3:last-child{
		padding-bottom:3vh;
	}

}

/*桌機及橫平板以上網頁*/

@media only screen and (min-width:992px){

	/*header*/

	header{
		padding:1.2vh;
	}
	
	h1{
		width:56vh;
	}
	
	/*nav*/

	nav{
		background-image:url(../img/taiginindex/bgphoto.jpg);
		background-size:cover;
		background-position:bottom left 20%;
		height:74vh;
	}
	
	nav ul{
		width:30%;
		float:right;
		margin:2vh 2vh;
	}
	
	
	nav ul li{
		margin:3.5vh 0;
	}
	
	
	/*footer*/
	
	h3{
		font-size:2.5vh;	
		line-height:3.8vh;
		padding:0 1vh;
	}
	
	footer h3:first-child{
		padding-top:3vh;
	}
	
	footer h3:last-child{
		padding-bottom:3vh;
	}

	footer br{
		display:none;
	}
	
	footer br:nth-child(6){
		display:block !important;  
	}

}

